Subject: revised ssm drafts

From: Hugh Holbrook <[email-masked]>
Date: Wed, 21 Nov 2001 19:36:26 -0800 (PST)

Brad and I submitted revised versions of two drafts related to SSM
today.  They should appear in the archives in a few days.  The changes
were relatively minor, but incorporated the few comments that we got
on the last revision as well as some typos and clarifications.  Until
then, you can get the drafts here.

  http://dsg.stanford.edu/~holbrook/draft-holbrook-ssm-arch-03.txt
  http://dsg.stanford.edu/~holbrook/draft-holbrook-idmr-igmpv3-ssm-02.txt

These drafts are feeling fairly solid now, and we received very few
comments on the last version.  Please send us your comments.  I (with
my WG chair hat on) would like to start a working group last call on
-arch draft RSN.

Note that the SSM wg will *not* be meeting in Salt Lake City.

-Hugh (and Supratik and Brad)